Main Page Widgets Namespaces Book

# textiter.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::TextIter
| Typefed as Gtk::TextBuffer::iterator. More...

## Enumerations

enum | TextSearchFlags { TEXT_SEARCH_VISIBLE_ONLY = 1 << 0, TEXT_SEARCH_TEXT_ONLY = 1 << 1 }

## Functions

TextSearchFlags | operator| (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags | operator& (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags | operator^ (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags | operator~ (TextSearchFlags flags)
TextSearchFlags& | operator|= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags& | operator&= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags& | operator^= (TextSearchFlags& lhs, TextSearchFlags rhs)